
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.35913.81 d17.13
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "proevi", "proevi\proevi.csproj", "{B864CE28-7A3D-4568-BADF-2F3D34C1780C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B864CE28-7A3D-4568-BADF-2F3D34C1780C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B864CE28-7A3D-4568-BADF-2F3D34C1780C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B864CE28-7A3D-4568-BADF-2F3D34C1780C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B864CE28-7A3D-4568-BADF-2F3D34C1780C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EA3B7147-6AF0-4848-912D-7C8D13DBE4A2}
	EndGlobalSection
EndGlobal
